Project

General

Profile

Actions

Defect #30253

closed

Redmine embedded plugin for 3.4.6 stable version

Added by Pradeep Kumar about 5 years ago. Updated about 5 years ago.

Status:
Closed
Priority:
Normal
Assignee:
-
Category:
-
Target version:
-
Start date:
Due date:
% Done:

0%

Estimated time:
Resolution:
Invalid
Affected version:

Description

The Available plugin Redmine embedded is not compatible with version of redmine 3.4.6. is it possible to provide the compatibility to this version or any other plugin similar to redmine embbedded.

the existing plugin is not working properly for Redmine 3.4.6

Actions #1

Updated by Go MAEDA about 5 years ago

  • Category deleted (Core Plugins)
  • Status changed from New to Closed
  • Resolution set to Invalid

Please contact the author of the plugin. We support Redmine core only.

Actions

Also available in: Atom PDF